﻿.tb-logo{display:block;margin-left:auto;margin-right:auto;position:relative}
.tb-logo.boxed{background-color:#fff;border:1px solid #f2f2f2;border-color:rgba(220,220,220,.4);padding:9px}
.tb-logos .tb-logo img,.tb-logos .slides .tb-logo img{margin:auto;max-width:100%;max-height:100%;position:absolute;top:0;right:0;bottom:0;left:0;width:auto;height:auto}
.tb-logos .tb-logo.boxed img,.tb-logos .slides .tb-logo.boxed img{max-width:70%;max-height:70%}
.tb-logo:hover img.greyscale{-webkit-filter:grayscale(0%);filter:grayscale(0%)}

.content_top {
	border-bottom: 1px solid #cac0ae;
}
.left33{float:left;width:33.33%}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}


.custom_html_4-section .under_party {
  display: table;
  padding: 20px 20px;
  margin: 0 auto;
}


#login_nav {width: 195px;
	        list-style: none;
            padding-top: 8px;
			padding-left: 20px;
}


#login_nav li {
	font-size: 11px;
	margin: 0;
	display: block;
	float: left;
}


#login_nav a {
	color: #fff;
	display: block;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 3px;
}


#login_nav a.customerlogin {
padding-right:0px;
padding-left:13px;
cursor:pointer;
}



#login_nav a:hover {color: #c93434;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}
.text-comp{font-size:17px;line-height:1.95}
.text-comp h2{margin-bottom:48px}
.text-comp .wp-content img{width:100%;height:auto}
.text-comp .wp-content.column{position:relative;display:block}


.blog-title a,
#header .description {
	text-decoration: none;
	color: white;
	}


#header .description { 
	font-size: 1em;
	margin: 0 40px;
	}

		
				#header .blog-title a,
		#header .description {
			color: #ffffff;
		}


.gdlr-core-pbf-background{ width: 100%; height: 100%; }

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-background-frame{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; }

.gdlr-core-pbf-background-video{ pointer-events: none; }

.gdlr-core-pbf-background-video video{ width: 100%; height: 100%; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }

.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  
  height: auto;
}

.pb50{padding-bottom:50px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.pf-cssmenu-mainmenu li.lev1:hover {
    height: auto;
}


.pf-cssmenu-mainmenu li.lev1 {
    float: left;
    display: block;
    height: 57px;
}


.pf-cssmenu-mainmenu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #005841;
    border-top: 1px solid #008360;
    border-bottom: 1px solid #003c2c;
}


.pf-cssmenu-mainmenu li.lev1 li:hover {
    background: #006b4f;
}


.latest-news {
    padding-bottom: 25px;
}

.klatest-items {
	margin: 0;
	padding: 0;
}

.klatest-items li.klatest-item {
	list-style: none !important;
	margin: 2px 0;
	padding: 0 0 1px;
	clear: both;
}

.klatest-items ul.klatest-itemdetails {
	margin: 0;
	padding: 0;
}


.klatest-items .knewchar {
	color: #009900;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 3px;
	font-size: .75em;
	white-space: nowrap;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.string{margin:15px -15px;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
